version: '3.7'

services:
  flux_amqp:
    image: registry.gitlab.com/uplug/open/elixir-modules/flux_amqp:development
    build:
      context: app
      dockerfile: ../${COMPOSE_DOCKERFILE_BUILD_TYPE:-scratch}.Dockerfile
